Subject: [netatalk-admins] Printing to a LaserWriter IInt...

From: Samuel Clements <[email-masked]>
Date: Wed, 15 Apr 1998 22:18:47 -0700

All,
	I am in the process of adding a LaserWriter IInt to a mixed mac &
pc network. I have been looking at two different ways to do this. 1) Serial
connection to a Linux box and 'sharing' the printer over Netatalk & Samba,
or 2) Dedicating an SE/30 as a localtalk gateway and printing over
AppleTalk from the macs & Linux machine, and setting up Samba to provide
services to the PC's via the AppleTalk connection to the printer from the
Linux box. Does any one have any advice/hints/suggestions on which route is
better or if there is another way I should be doing this?
  Thanks in advance
     -Samuel Clements